//
//  TSThemeBannerCell.swift
//  AIRingtone
//
//  Created by 100Years on 2025/3/2.
//

class TSThemeBannerCell: TSBaseCollectionCell {
    

    lazy var showImageView: UIImageView = {
        let showImageView = UIImageView.createImageView(imageName:"theme_banner",contentMode: .scaleAspectFill)
        showImageView.backgroundColor = .gray
        showImageView.layer.cornerRadius = 18
        return showImageView
    }()
    

    override func creatUI() {
        contentView.addSubview(showImageView)
        showImageView.snp.makeConstraints { make in
            make.top.equalTo(0)
            make.leading.equalTo(0)
            make.trailing.bottom.equalTo(0)
        }
    }

}
